#ShareButtonsElement
{
	height:18px;
	max-width:128px;
	display: inline-block;
	margin-top:1px;
	vertical-align:bottom;
}
#twitterButton,
#linkedinButton,
#emailButton
{
	margin:0px 2px;
	display: inline-block;
	vertical-align:middle;
}

#facebookButton
{
	margin-top:2px;
	margin-right: 2px;
	display: inline-block;
	vertical-align:middle;
}